[Season]
name=Can-Am
year=1966
numEvents=6
  
[event1]
name=Player's Québec Cup
shortname=St. Jovite Can-Am
trackDirectory=stjovite
month=9
day=11
numberOfLaps=75
startingGrid=6
flag=canflg
trackShortName=St Jovite - Mont Tremblant

[event2]
name=Bridgehampton Grand Prix
shortname=Bridgehampton Can-Am
trackDirectory=bhampton
month=9
day=18
numberOfLaps=70
startingGrid=6
flag=usaflg
trackShortName=Bridgehampton

[event3]
name=Pepsi-Cola Grand Prix
shortname=Mosport Can-Am
trackDirectory=mosport
month=9
day=24
numberOfLaps=85
startingGrid=6
flag=canflg
trackShortName=Mosport Park

[event4]
name=Monterey Grand Prix
shortname=Laguna Seca Can-Am
trackDirectory=laguna67
month=10
day=16
numberOfLaps=106
startingGrid=3
flag=usaflg
trackShortName=Laguna Seca

[event5]
name=9th Annual Los Angeles Times Grand Prix
shortname=Riverside Can-Am
trackDirectory=riside66
month=10
day=30
numberOfLaps=62
startingGrid=1
flag=usaflg
trackShortName=Riverside

[Event6]
name=2nd Annual Stardust Grand Prix
shortname=Las Vegas Can-Am
trackDirectory=stardust
month=11
day=13
numberOfLaps=70
startingGrid=2
flag=usaflg
trackShortName=Stardust International Raceway
